<?php

class recibo {

private $rec_cd;
private $rec_cliente;
private $rec_dt_emissao;
private $rec_descricao;
private $rec_valor;
private $rec_situacao;

public function getRec_cd(){
return $this->rec_cd;
}

public function setRec_cd($rec_cd){
$this->rec_cd = $rec_cd;
}

public function getRec_cliente(){
return $this->rec_cliente;
}

public function setRec_cliente($rec_cliente){
$this->rec_cliente = $rec_cliente;
}

public function getRec_dt_emissao(){
return $this->rec_dt_emissao;
}

public function setRec_dt_emissao($rec_dt_emissao){
$this->rec_dt_emissao = $rec_dt_emissao;
}

public function getRec_descricao(){
return $this->rec_descricao;
}

public function setRec_descricao($rec_descricao){
$this->rec_descricao = $rec_descricao;
}

public function getRec_valor(){
return $this->rec_valor;
}

public function setRec_valor($rec_valor){
$this->rec_valor = $rec_valor;
}

public function getRec_situacao(){
return $this->rec_situacao;
}

public function setRec_situacao($rec_situacao){
$this->rec_situacao = $rec_situacao;
}

}

?>